# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "indentation"
  s.version = "0.0.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Sam Dana"]
  s.date = "2013-01-30"
  s.description = "A library of extensions to Ruby's Array and String classes that allow indentation manipulation of Strings and Arrays of Strings."
  s.email = ["s.dana@prometheuscomputing.com"]
  s.homepage = "http://samueldana.github.com/indentation/"
  s.require_paths = ["lib"]
  s.rubygems_version = "2.0.14"
  s.summary = "A library of extensions to Ruby's Array and String classes that allow indentation manipulation of Strings and Arrays of Strings."
end
